# game Class Reference

## Public Member Functions

| __construct ($id_game, $user_login=NULL, $length=NULL, $reponses_user=NULL, $date=NULL)
| getLength ()
| getUserLogin ()
| getReponses ()
| getGameId ()
| setGameId ($id)
| getDate ()

## Static Public Member Functions

static | saveGame (&$data)

## Detailed Description

Description of game

Author:
  phenom

## Constructor & Destructor Documentation

__construct | ( | $ | id_game,
|  | $ | user_login = `NULL`,
|  | $ | length = `NULL`,
|  | $ | reponses_user = `NULL`,
|  | $ | date = `NULL` |
| ) |  |  |

## Member Function Documentation

getDate | ( |  | ) |

getGameId | ( |  | ) |

getLength | ( |  | ) |

getReponses | ( |  | ) |

getUserLogin | ( |  | ) |

static saveGame | ( | &$ | data | ) | `[static]`

setGameId | ( | $ | id | ) |

The documentation for this class was generated from the following file:

- /var/www/Burger-ct-glf/metier/game.php